 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 785px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 647px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 194%;
    left: -47%;
    height: 100%;
    top: 0%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 178%;
    left: -39%;
    height: 178%;
    top: -39%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 100%;
    left: 0;
    height: 100%;
    top: 0%;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1111px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 59px auto 0;
}

.u-section-2 .u-text-2 {
  width: 746px;
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 800px;
  margin-top: 32px;
  margin-bottom: 57px;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-thumbnails-1 {
  padding: 20px 20px 20px 0;
}

.u-section-2 .u-carousel-thumbnail-1 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-2 .u-carousel-thumbnail-2 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-2 .u-carousel-thumbnail-3 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-2 .u-carousel-thumbnail-4 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-2 .u-carousel-thumbnail-5 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-2 .u-carousel-thumbnail-6 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-2 .u-carousel-thumbnail-7 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-2 .u-carousel-thumbnail-8 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-2 .u-carousel-thumbnail-9 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-2 .u-carousel-thumbnail-10 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-2 .u-carousel-thumbnail-11 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-2 .u-carousel-thumbnail-12 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 20px;
  width: 32px;
  height: 32px;
  top: 300px;
  padding: 0;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  width: 32px;
  height: 32px;
  left: 1088px;
  top: 300px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 17px;
    --gap: 13px;
  }

  .u-section-2 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-11 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-12 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-5 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-6 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-7 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-8 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-9 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-10 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-11 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-12 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 16px;
    right: auto;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 16px;
    left: 897px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: 483px;
    margin-top: 41px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 600px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 85px;
    height: 85px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 85px;
    height: 85px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 85px;
    height: 85px;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 85px;
    height: 85px;
  }

  .u-section-2 .u-carousel-thumbnail-5 {
    width: 85px;
    height: 85px;
  }

  .u-section-2 .u-carousel-thumbnail-6 {
    width: 85px;
    height: 85px;
  }

  .u-section-2 .u-carousel-thumbnail-7 {
    width: 85px;
    height: 85px;
  }

  .u-section-2 .u-carousel-thumbnail-8 {
    width: 85px;
    height: 85px;
  }

  .u-section-2 .u-carousel-thumbnail-9 {
    width: 85px;
    height: 85px;
  }

  .u-section-2 .u-carousel-thumbnail-10 {
    width: 85px;
    height: 85px;
  }

  .u-section-2 .u-carousel-thumbnail-11 {
    width: 85px;
    height: 85px;
  }

  .u-section-2 .u-carousel-thumbnail-12 {
    width: 85px;
    height: 85px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 12px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 12px;
    left: 687px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-2 .u-gallery-1 {
    height: 400px;
    margin-bottom: 21px;
    width: 100%;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 36px;
    height: 36px;
    --radius: 7px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 36px;
    height: 36px;
    --radius: 7px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 36px;
    height: 36px;
    --radius: 7px;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 36px;
    height: 36px;
    --radius: 7px;
  }

  .u-section-2 .u-carousel-thumbnail-5 {
    width: 36px;
    height: 36px;
    --radius: 7px;
  }

  .u-section-2 .u-carousel-thumbnail-6 {
    width: 36px;
    height: 36px;
    --radius: 7px;
  }

  .u-section-2 .u-carousel-thumbnail-7 {
    width: 36px;
    height: 36px;
    --radius: 7px;
  }

  .u-section-2 .u-carousel-thumbnail-8 {
    width: 36px;
    height: 36px;
    --radius: 7px;
  }

  .u-section-2 .u-carousel-thumbnail-9 {
    width: 36px;
    height: 36px;
    --radius: 7px;
  }

  .u-section-2 .u-carousel-thumbnail-10 {
    width: 36px;
    height: 36px;
    --radius: 7px;
  }

  .u-section-2 .u-carousel-thumbnail-11 {
    width: 36px;
    height: 36px;
    --radius: 7px;
  }

  .u-section-2 .u-carousel-thumbnail-12 {
    width: 36px;
    height: 36px;
    --radius: 7px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: -136px;
  }

  .u-section-2 .u-carousel-control-2 {
    left: auto;
    right: -121px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-gallery-1 {
    height: 276px;
    margin-bottom: 29px;
  }

  .u-section-2 .u-carousel-thumbnails-1 {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-2 .u-carousel-thumbnail-5 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-2 .u-carousel-thumbnail-6 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-2 .u-carousel-thumbnail-7 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-2 .u-carousel-thumbnail-8 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-2 .u-carousel-thumbnail-9 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-2 .u-carousel-thumbnail-10 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-2 .u-carousel-thumbnail-11 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-2 .u-carousel-thumbnail-12 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: -129px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: -114px;
  }
} .u-section-3 {
  background-image: radial-gradient(circle, rgba(135, 174, 229, 0.5) 0%, rgba(8, 23, 44, 0.5) 72%), linear-gradient(to bottom, rgba(8, 23, 44, 1), rgba(8, 23, 44, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 307px;
}

.u-section-3 .u-text-1 {
  width: 5px;
  margin: 38px auto 0;
}

.u-section-3 .u-text-2 {
  width: 680px;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 19px auto 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  border-style: solid;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 30px auto 60px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 34px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 25px;
    margin-bottom: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 191px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: -19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 20px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-3 .u-text-1 {
    width: 4px;
    margin-top: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 11px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 17px;
    margin-bottom: 16px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1111px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 59px auto 0;
}

.u-section-4 .u-text-2 {
  width: 746px;
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  padding: 0;
}

.u-section-4 .u-gallery-1 {
  height: 800px;
  margin-top: 32px;
  margin-bottom: 57px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-10 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-11 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-thumbnails-1 {
  padding: 20px 20px 20px 0;
}

.u-section-4 .u-carousel-thumbnail-1 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-4 .u-carousel-thumbnail-2 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-4 .u-carousel-thumbnail-3 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-4 .u-carousel-thumbnail-4 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-4 .u-carousel-thumbnail-5 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-4 .u-carousel-thumbnail-6 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-4 .u-carousel-thumbnail-7 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-4 .u-carousel-thumbnail-8 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-4 .u-carousel-thumbnail-9 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-4 .u-carousel-thumbnail-10 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-4 .u-carousel-thumbnail-11 {
  width: 110px;
  height: 110px;
  --radius: 20px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 20px;
  width: 40px;
  height: 40px;
  top: 296px;
  background-image: none;
  padding: 4px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: 1080px;
  top: 296px;
  background-image: none;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
    --gap: 13px;
  }

  .u-section-4 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-10 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-11 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 76px;
    height: 76px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 76px;
    height: 76px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 76px;
    height: 76px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 76px;
    height: 76px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 76px;
    height: 76px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 76px;
    height: 76px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 76px;
    height: 76px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 76px;
    height: 76px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 76px;
    height: 76px;
  }

  .u-section-4 .u-carousel-thumbnail-10 {
    width: 76px;
    height: 76px;
  }

  .u-section-4 .u-carousel-thumbnail-11 {
    width: 76px;
    height: 76px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 16px;
    right: auto;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 16px;
    left: 891px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: 501px;
    margin-top: 42px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-1 {
    height: 600px;
    margin-bottom: 21px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 85px;
    height: 85px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 85px;
    height: 85px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 85px;
    height: 85px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 85px;
    height: 85px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 85px;
    height: 85px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 85px;
    height: 85px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 85px;
    height: 85px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 85px;
    height: 85px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 85px;
    height: 85px;
  }

  .u-section-4 .u-carousel-thumbnail-10 {
    width: 85px;
    height: 85px;
  }

  .u-section-4 .u-carousel-thumbnail-11 {
    width: 85px;
    height: 85px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 12px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 12px;
    left: 682px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-4 .u-gallery-1 {
    height: 400px;
    margin-bottom: 31px;
    width: 100%;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 40px;
    height: 40px;
    --radius: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 40px;
    height: 40px;
    --radius: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 40px;
    height: 40px;
    --radius: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 40px;
    height: 40px;
    --radius: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 40px;
    height: 40px;
    --radius: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 40px;
    height: 40px;
    --radius: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 40px;
    height: 40px;
    --radius: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 40px;
    height: 40px;
    --radius: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 40px;
    height: 40px;
    --radius: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-10 {
    width: 40px;
    height: 40px;
    --radius: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-11 {
    width: 40px;
    height: 40px;
    --radius: 7px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: -152px;
    bottom: 64px;
  }

  .u-section-4 .u-carousel-control-2 {
    left: auto;
    right: -118px;
    bottom: 64px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    font-size: 0.75rem;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-gallery-1 {
    height: 276px;
    margin-bottom: 10px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
    --gap: 0px;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-4 .u-carousel-thumbnail-10 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-4 .u-carousel-thumbnail-11 {
    width: 30px;
    height: 30px;
    --radius: 5px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: -149px;
    bottom: -60px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: -139px;
    bottom: -50px;
  }
}